Bug 221300 - share/man/man4/hv_vss.4: Fix spelling of 'responsibility'
Summary: share/man/man4/hv_vss.4: Fix spelling of 'responsibility'
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Manual Pages (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Ed Maste
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-08-07 09:44 UTC by Fabian Keil
Modified: 2018-12-04 14:08 UTC (History)
2 users (show)

See Also:


Attachments
share/man/man4/hv_vss.4: Fix spelling of 'responsibility' (841 bytes, patch)
2017-08-07 09:44 UTC, Fabian Keil
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Fabian Keil 2017-08-07 09:44:20 UTC
Created attachment 185118 [details]
share/man/man4/hv_vss.4: Fix spelling of 'responsibility'

This patch fixes the spelling of  'responsibility' in share/man/man4/hv_vss.4.

Obtained from: ElectroBSD
Comment 1 commit-hook freebsd_committer 2017-08-30 01:39:05 UTC
A commit references this bug:

Author: emaste
Date: Wed Aug 30 01:37:59 UTC 2017
New revision: 323010
URL: https://svnweb.freebsd.org/changeset/base/323010

Log:
  hv_vss.4: Fix spelling of 'responsibility'

  PR:		221300
  Submitted by:	Fabian Keil
  Obtained from:	ElectroBSD
  MFC after:	1 week

Changes:
  head/share/man/man4/hv_vss.4
Comment 2 commit-hook freebsd_committer 2017-09-06 02:06:06 UTC
A commit references this bug:

Author: emaste
Date: Wed Sep  6 02:05:19 UTC 2017
New revision: 323203
URL: https://svnweb.freebsd.org/changeset/base/323203

Log:
  MFC r323010: hv_vss.4: Fix spelling of 'responsibility'

  PR:		221300
  Submitted by:	Fabian Keil
  Obtained from:	ElectroBSD

Changes:
_U  stable/11/
  stable/11/share/man/man4/hv_vss.4
Comment 3 Ed Maste freebsd_committer 2018-12-04 14:06:31 UTC
Merged to all supported branches
Comment 4 commit-hook freebsd_committer 2018-12-04 14:08:20 UTC
A commit references this bug:

Author: emaste
Date: Tue Dec  4 14:07:45 UTC 2018
New revision: 341465
URL: https://svnweb.freebsd.org/changeset/base/341465

Log:
  MFC r323010: hv_vss.4: Fix spelling of 'responsibility'

  PR:		221300
  Submitted by:	Fabian Keil
  Obtained from:	ElectroBSD

Changes:
_U  stable/10/
  stable/10/share/man/man4/hv_vss.4